Creates a new file system directory.

```lua
os.mkdir("path")
```

### Parameters ###

`path` is the file system path to be created.


### Return Value ###

True if successful, otherwise nil and an error message.


### Availability ###

Premake 4.0 or later.


### See Also ###

* [os.chdir](os.chdir.md)
* [os.getcwd](os.getcwd.md)
* [os.rmdir](os.rmdir.md)
